### A free/open-source library for quantitative finance

Classes
ql/termstructures/yield/oisratehelper.hpp File Reference

Overnight Indexed Swap (aka OIS) rate helpers. More...

`#include <ql/termstructures/yield/ratehelpers.hpp>`
`#include <ql/instruments/overnightindexedswap.hpp>`
Include dependency graph for oisratehelper.hpp:

## Classes

class | OISRateHelper
| Rate helper for bootstrapping over Overnight Indexed Swap rates. More...
class | DatedOISRateHelper
| Rate helper for bootstrapping over Overnight Indexed Swap rates. More...

## Detailed Description

Overnight Indexed Swap (aka OIS) rate helpers.